# minhnd.spring.oxm
The Spring’s Object/XML Mapping, is converting Object to XML or vice verse. This process is also known as

XML Marshalling – Convert Object to XML.
XML UnMarshalling – Convert XML to Object.

Object <--- Spring oxm ---> XML.
